{
  "vetur.validation.template": false,
  "vetur.format.enable": false,
  "eslint.validate": ["javascript", "javascriptreact", "typescript", "vue"],
  "typescript.tsdk": "node_modules/typescript/lib",
  "vetur.experimental.templateInterpolationService": true,
  "vue-i18n.i18nPaths": "src/i18n",
  "editor.fontSize": 15,
  "editor.wordWrap": "wordWrapColumn",
  "editor.accessibilitySupport": "auto",
  "editor.renderFinalNewline": false,
  "workbench.editor.wrapTabs": true,
  "editor.unicodeHighlight.nonBasicASCII": true
}
